ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000176ShareDownloaderHosterpublic2014-02-26 13:172014-04-08 22:44
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000176: Hoster: Keep2Share.com hinzufügen
DescriptionBenutzeranfrage:

Will ShareDownloader support "Keep2share"?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000428)
administrator (administrator)
2014-03-19 14:41

Wenn ein Premium-Account zur Verfügung gestellt wird, kann ich diesen Hoster einbauen.
(0000436)
administrator (administrator)
2014-03-26 18:48

Hoster in Version 1.6.0 eingebaut.

Premium wurde nicht getestet, da kein Account zur Verfügung gestellt wurde!
(0000459)
administrator (administrator)
2014-04-08 22:44

Version 1.6.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-26 13:17 administrator New Issue
2014-03-19 14:40 administrator Summary Hoster Keep2Share.com hinzufügen => Hoster: Keep2Share.com hinzufügen
2014-03-19 14:41 administrator Note Added: 0000428
2014-03-19 14:41 administrator Assigned To => administrator
2014-03-19 14:41 administrator Status new => acknowledged
2014-03-24 16:06 administrator Status acknowledged => assigned
2014-03-24 16:06 administrator Target Version => 1.6.0
2014-03-26 18:48 administrator Note Added: 0000436
2014-03-26 18:48 administrator Status assigned => resolved
2014-03-26 18:48 administrator Fixed in Version => 1.6.0
2014-03-26 18:48 administrator Resolution open => fixed
2014-04-08 22:44 administrator Note Added: 0000459
2014-04-08 22:44 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker